Package org.codehaus.groovy.control.customizers

# Interface SecureASTCustomizer.ExpressionChecker

Enclosing class:
  `SecureASTCustomizer`

public static interface SecureASTCustomizer.ExpressionChecker
This interface allows the user to plugin custom expression checkers if expression blacklist or whitelist are not sufficient

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isAuthorized(Expression expression)`

## Method Details

### isAuthorized

boolean isAuthorized(Expression expression)